RubyGems Navigation menu

rubycious 0.1.4

Ruby wrapper to the del.icio.us API

Versions:

  1. 0.1.4 - June 14, 2010 (8 KB)
  2. 0.1.2 - June 14, 2010 (8 KB)
  3. 0.1.0 - May 11, 2010 (6.5 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ratan Sebastian

Owners:

5f879add6547f7678a570bc9f1fd9de0

Total downloads 3,843

For this version 1,320

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubycious', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install rubycious = Copy to clipboard Copied!

Links: